/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

* { margin:0; padding:0;}
html, body { height:100%;  min-width:980px;}	
body { 
	background: url(../images/bg2.gif); 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:.875em;
	color:#9f9f9f;
	}
#SloganUnderLogo {
    margin-left: 105px;
    text-align: right
}
input, select, textarea { font-family:Arial, Helvetica, sans-serif;	font-size:1em;	vertical-align:middle;	font-weight:normal;}
object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
.container {	overflow:hidden; width: 100%;}
a img{ border:0px}
img{ vertical-align:top;  }
fieldset{ border:none}

a{ color:#0773aa; text-decoration:underline; outline:none}
a:hover{ text-decoration:underline}
		
		
.col1{ float:left; width:230px}
.col2{ float:left; width:522px}
.col3{ float:left; width:228px}

.link{color:#000000; background:url(../images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 5px; text-decoration:none; font-size:.916em  }
.link:hover{text-decoration:underline }

.button{color:#fff; background:url(../images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

section ul{margin:0; padding:0; list-style:none;}
section ul li{background:url(../images/marker.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:12px; }
section ul li a{color:#7f7f7f; text-decoration:underline; line-height:1.9em} 
section ul li a:hover { text-decoration:none ; }

.link-2 { display:block; float:left; background:url(../images/link_bg.gif) top left repeat-x; color:#ffffff; text-decoration:none; }
.link-2 em { display:block; background:url(../images/link_left.gif) left top no-repeat;}
.link-2  b { display:block; background:url(../images/link_right.gif) right top no-repeat; padding:0 15px 0 15px; line-height:28px; font-weight:normal; font-style:normal;}
.link-2:hover{ text-decoration:none; color:#000000}


.link-1 { display:inline-block; float:right; line-height:28px; height:28px; background:url(../images/marker2.png) no-repeat 100% 11px #27960c; padding:0 17px 0 13px; color:#fff; text-transform:uppercase; text-decoration:none; border-radius:5px;	-moz-border-radius:5px; -webkit-border-radius:5px;  margin-right:10px; cursor:pointer; position:relative;}
.link-1:hover {background:#000; text-decoration:none; color:#fff}

/*header*/
header {font-size:0.75em; color:#FFFFFF; width:100%; overflow:hidden }
header h1 {position:absolute; right:0; top:40px; text-indent:-9999px;}
header h1 a { display:block; width:461px; height:55px; background:url(../images/logo.jpg) no-repeat left top;	}

.scroll-inner {height:1%; padding-right:10px; z-index:90;}
.scroll-box {height:340px; overflow:auto;}
#page1 .scroll-box {height:143px; overflow:auto;}
#page5 .scroll-box {height:143px; overflow:auto;}

section ul.menu{margin:0; padding:0; list-style:none; margin-top:60px;}
section ul.menu li{ margin:0px; display:block; width:228px; text-align:center; height:88px; background:url(../images/bg_menu.gif) top left no-repeat; margin-bottom:2px; padding:0}
section ul.menu li a{color:#d3d3d3; text-decoration:none; display:block;  padding-top:24px; height:64px; font-size:20px; line-height:1em} 
section ul.menu li:hover {color:#408db4; text-decoration:none; background:url(../images/bg_menu-act.gif) top left no-repeat;}
section ul.menu li.current{color:#408db4; text-decoration:none; background:url(../images/bg_menu-act.gif) top left no-repeat;  }
section ul.menu li:hover a{color:#408db4; text-decoration:none; }
section ul.menu li.current a{color:#408db4; text-decoration:none;}
section ul.menu li span{ text-transform:none; color:#666; font-size:11px}


/*content*/
section{ font-size:12px; text-transform:uppercase; width:100%; text-align:left; height:448px; position:relative}
section .inside{padding:0px 0px 0px 230px}
section .inside-1{ position:absolute; top:0; left:0; width:228px; z-index:90}
section .inside-2{ position:absolute; top:0; right:0; width:228px; z-index:90}
.img-left{ float:left; margin:0 20px 26px 0}
.img-left1{ float:left; margin:0 20px 21px 0}
.img-indent{ margin:0 0 16px 0}
p{ margin:0 0 15px 0}
.p{ margin:0}
.p1{ margin:0 0 17px 0}
.p2{ margin:0 0 27px 0}
.p3{ margin:0 0 11px 0}
h2{color:#b2b2b2; font-size:3em; font-weight:normal; margin-bottom:17px; line-height:1.2em; border-bottom:1px solid #a6a6a6}
.h2{border-bottom:none}
h4{color:#fff; font-weight:normal; font-size:1em; margin-bottom:15px;  }
.txt{ float:right; display:block; margin-bottom:31px; font-weight:bold; color:#5e5e5e}
.tail{ background:url(../images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}
.txt2{ color:#fff}
.info{ position:absolute; margin-top:-46px; height:46px; background:url(../images/bg_info.png); width:434px}
.pr{ position:relative}
.indent-info{padding:10px 0px 0px 10px}

.txt1 a{ color:#dcdcdc; text-transform:uppercase; text-decoration:none; line-height:1em}
.txt1 a:hover{ color:#fff}

.txt-1{ font-size:18px; position:absolute; top:148px; left:287px;}
.txt-1 a{ color:#6a6867}
.txt-2{ font-size:26px; position:absolute; top:170px; left:197px}
.txt-2 a{ color:#7f7f7f}
.txt-3{ font-size:37px; position:absolute; top:202px; left:70px}
.txt-3 a{ color:#adadb1}
.txt-4{ font-size:51px; position:absolute; top:240px; left:128px}
.txt-4 a{ color:#b8b8b8}
.txt-5{ font-size:60px; position:absolute; top:288px; left:230px}
.txt-5 a{ color:#e3e3e3}
.txt-6{ font-size:51px; position:absolute; top:243px; left:606px}
.txt-6 a{ color:#c2c2c2}
.txt-7{ font-size:38px; position:absolute; top:204px; left:620px}
.txt-7 a{ color:#a8a8a8}
.txt-8{ font-size:26px; position:absolute; top:171px; left:654px}
.txt-8 a{ color:#949494}
.txt-9{ font-size:21px; position:absolute; top:150px; left:614px}
.txt-9 a{ color:#666666}
.txt-10{ font-size:21px; position:absolute; top:150px; left:225px}
.txt-10 a{ color:#666666}

.indent{padding:23px 0px 0px 0px}

/*box*/
.box{ background: url(../images/bg_box.gif); border:1px solid #262626; width:518px; height:446px;}
.box .indent-box{ padding:26px 28px 0px 26px; }

/*footer*/
footer { color:#8c8c8c; font-size:0.625em; background:url(../images/bot.gif) top repeat-x; text-transform:uppercase; width:100%}
footer .inside{ padding:69px 0 28px 0 }
footer a {color:#8c8c8c; text-decoration:none}  
footer a:hover {  text-decoration:underline}
footer span{ color:#0773aa}

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px}
	
.indent-2{ position:relative; padding-left:20px; float:left}
.rowElem{ height:26px}
.rowElem1{ height:30px; background:url(../images/bg_input.gif) top left no-repeat}
.block-contact span{ margin-right:0px}
.input{
   	border:none; 
	background:none;
	width:220px; height:20px;
	font-size:1em;
	color:#000;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}input{
   	border:1px solid #323232; 
	background:#0e0e0e;
	width:220px; height:18px;
	font-size:1em;
	color:#a4a4a4;
	padding-left:5px;
	padding-top:2px
}
textarea{
   	border:1px solid #323232; 
	background:#0e0e0e;
	width:452px; height:140px;
	font-size:1em;
	color:#a4a4a4;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}